* { margin:0px ; padding:0px; }

body 
{
   
}
.frright { width:470px; height: 304px; margin:0px 0px 10px 20px; float:right;}
.frrighting { width:200px; height:150px; float:right; border:1px solid #ededed; margin:6px 0px 12px 14px;}
.frrrighting { width:200px; height:308px; float:right; border:1px solid #ededed; margin:6px 0px 12px 14px;}
#surround_all {  min-height:1000px;  }
div#wrapper {	width: 1000px;	padding: 0px 0px 0px 0px;	background-color: #FFFFFF;	/*	border-left:2px solid #D0142A;	border-right:2px solid #D0142A;	text-align:left;*/	margin:0 auto; 
	 background-repeat:no-repeat;   border-top:1px solid #fff; font-family:arial; background-position:0px 70px;}
#column_main { }
	
#headholder {background:none;}
#rightlogo {background:none;}
div#surroundlrc {float:left;width:995px; background-color:#fff;padding-left:21px;padding-top:4px; }


div#surroundlrc {
float:left;
width:982px;
background-color:#fff;
padding-left:20px;
}

#topbar { padding:0px; margin:0px;background:#000; }
#insidewrapper { padding:0px; margin:0px;width:1000px;  height:16px; border-top:4px solid #000;margin:0 auto;margin-bottom:0px; }

#leftf { float:left; width:500px; }
#rightf { float:right; width:100px; text-align:right; padding-right:7px; }
#rightf a:link, #rightf a:visited,  #rightf a:active { font-size:10px; font-family:arial; text-transform:uppercase; font-weight:bold; text-decoration:none; 
padding:0px; margin:0px;text-decoration:none; line-height:10px; 
 background:#555;  color:#e22b00;
 padding:1px 4px; 
	-moz-border-radius: 5px; color:#fff; 
	-webkit-border-radius: 5px;
	border-radius: 5px; margin:0 auto;

	 }
#rightf a:hover {text-decoration:none;  line-height:10px;
padding:0px; margin:0px;color:#333;
background:#fff; padding:1px 4px; 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	} 

#enquiry { width:470px; height:380px; float:right; margin:0px 0px 24px 24px;}

.aroundthevideo { padding-top:6px;}


.surroundings {  width:1000px; padding:0px 0px 0px 0px;   font-size:12px;  margin-top:0px;background:;}
.surroundings1 {  width:460px; float:left; margin:0px 20px 20px 0px; background:;  }
.surroundings2 {  width:470px; float:left; text-align:right; margin:-10px 0px 0px 20px; background:; }

.surroundings1a {  width:410px; float:left; margin:0px 0px 20px 0px; background:;  }
.surroundings2a {  width:570px; float:right; text-align:right; margin:0px 0px 0px 20px; background:; }

#crumbtrail { padding:12px 0px 20px 10px; color:#fff; font-size:11px; margin-bottom:0px;}
#crumbtrail a:link,
#crumbtrail a:visited,
#crumbtrail a:active,
#crumbtrail a:hover { color:#fff;  font-size:11px;}
#column_main h1 {
font-size:26px;
font-weight:bold;
line-height:30px;
}


#content h2 { font-size:18px; margin-top:0px;}

	h4 { padding-top:12px;}
	.surroundings ul { padding:0px; margin:10px 10px 4px 28px; }
	.surroundings li { list-style-type:square; font-size:12px;}
	p { }
	p.example { background:#fffbf0; border:1px solid #f8d62e; margin:12px 0px 0px 0px; }
	
	p.quote { background:#f5f5f5 url(../images/promo/protect-it/quotes.png) no-repeat bottom right; border-left:5px solid #ccc; margin:12px 0px 0px 0px; padding:10px; font-size:14px;}
	
	div .examplebox { width:458px; background-color:#fffbf0; border:1px solid #f8d62e; margin:12px 0px 0px 5px; font-size:14px; text-align:left;  color:#333; font-family: 'PT Sans', sans-serif; }
	
	div .examplebox2 { width:100%; background-color:#fffbf0; border:1px solid #f8d62e; margin:12px 0px 0px 0px; font-size:14px; text-align:left;  color:#333; font-family: 'PT Sans', sans-serif; }
	
	#content  .insidebox {   border-top:1px solid #fff; padding:0px 14px 0px 14px;}
	#content .insidebox  p { font-size:18px; line-height:18px; text-align:center;}
	#content  .insidebox p.first { margin-top:0px;}
	div.quote {  background-position:right -10px; border-left:5px solid #ccc; margin:12px 0px 12px 14px; padding:10px; font-size:14px; width:200px; float:right;}
	div.unfloat { float:none; margin:12px 0px 0px 0px; width:385px;} 
	div.untop { margin-top:0px;}
	
	 .insidebox ul { padding:0px; margin:10px 10px 4px 28px; font-family: 'PT Sans', sans-serif; font-size:16px;}
	.insidebox li { list-style-type:square; font-size:12px;  font-family: 'PT Sans', sans-serif; font-size:16px;}
	
	.fright { width:180px; float:right; margin-top:5px;}
	 
	
	div.quote h2 { margin:0 0 8px 0; padding:0; line-height:20px; }
	.far { width:112px; float:right; margin:12px 0px 5px 14px;}
	.linea { border-top:1px solid #f8f8f8; margin:5px 10px 5px 10px; font-size:1px; }
		ul#menu { width: 100%; height: 43px; background: #FFF url(../images/promo/abbott/menu-bgy.gif) top left repeat-x; font-size: 14px; font-family: arial, Verdana, sans-serif; font-weight: bold; list-style-type: none; margin: 0px; padding: 0px; }
	
	#share-settings { width:540px;}
	.around_bayer_bkmrks { text-align:left;}
		.bk-around { margin-left:2px;}
		
		#afooter { color:#666; font-size:12px; font-family:arial; border-top:1px solid #eee; margin:0px 0px; margin-top:0px; background-image:url(../images/promo/abbott/3.jpg); background-repeat:no-repeat; background-position:820px 15px; height:60px;}
		.cpy { padding-top:20px; padding-left:14px;  }
		.dof { font-size:10px; color:#888; padding-top:20px;} 